[<text>
<title>japan details plan to stave off trade problems</title>
<dateline>     tokyo, april 17 - </dateline>japan's liberal democratic party (ldp)
has drawn up a detailed plan calling for large tax cuts and an
increase in government purchases of foreign goods, the head of
the committee working out the plan, junichiro koizumi, said.
    the plan will also urge the government to double 1985's
official development assistance to 7.6 billion dlrs within five
years instead of seven as the government had promised, senior
ldp officials said at a press conference.
    ldp executive council chairman shintaro abe will explain
the plan to u.s. officials when he visits the u.s. on april 19.
    abe's visit is to prepare for prime minister yasuhiro
nakasone's talks with president ronald reagan later this month.
    koizumi said the ldp plan will not specify the size of the
tax cut or the amount of domestic demand to be stimulated.
however, top ldp executives will work out figures so that abe
will be able to offer specifics to u.s. officials.
    the proposed increase in procurement of foreign goods by
the government will probably include the purchase of super
computers, ldp officials said.
    according to the plan, japan will also strive to solve
specific trade problems with other nations and will encourage
flows of funds to developing countries, the officials said.
    the ldp expects the measures to prop up the economy and
lessen trade problems with the u.s., they added.
    the basic ideas of the ldp's plan were presented to and
welcomed by monetary authorities of the major industrial
nations in washington last week, they said.
    the ldp plan will form the basis for the last of several
packages to stimulate japanese domestic demand and will be
unveiled by the government in late may.
 reuter
</text>]